Subject: Re: maitake/matsutake

From: Lorelei Norvell <[email-masked]>
Date: Fri, 2 Dec 1994 16:15:47 -0800

Commonly everyone who is not a taxonomist will refer to names by 
those listed in the field guides.  However around ten years ago it was 
found that the type of the genus Armillaria was A. mellea (note that 
Singer disagreed with this interpretation, but he is generally ignored 
among taxonomists, and particularly those working with the Armillaria 
mellea complex today), and therefore the genus Armillariella was 
invalid.  It is now defunct.
	Those species which had been placed into Armillaria apart from 
mellea, bulbosa, gallica, etc. were then returned to Tricholoma.
	The old A. albonaripes is now in Floccularia, although some 
taxonomists still use Tricholoma for that one.
	Lorelei